<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ情報更新</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<script src="https://kit.fontawesome.com/518400799d.js"></script>
	<link rel="stylesheet" href="css/login.css">
	<link rel="stylesheet" href="css/header.css">
	<link rel="stylesheet" href="css/item.css">

</head>
<body>
	<header>
		<p>SELECT STORE</p>
		<nav>
			<ul>
				<li><a href="index.html"><i class="fa fa-home"> HOME</i></a></li>
				<li><a href="user_info.html"><i class="fas fa-user"></i> マイページ</a></li>
				<li><a href="item_curt.html"><i class="fas fa-shopping-cart"></i> カート</a></li>
				<li><a href="item_favorite.html"><i class="far fa-heart"></i> お気に入り</a></li>
				<li><a href="logout.html"><i class="fas fa-key"></i> ログアウト</a></li>
				<li><a href="item_inquiry.html"><i class="far fa-paper-plane"></i> お問い合わせ</a></li>
			</ul>
		</nav>
	</header>
	<br>
	<br>
			<div style="text-align:center">
				<h1><b>ユーザ情報更新</b></h1>
				<div id="line"></div>
			</div>
		<br>
			<div class="new-form">
				<form>
  					<div class="form-group">
  						<div style= width:400px;>
   					 		<label for="formGroupExampleInput"><b>ログインID</b></label>
    							<input type="text" class="form-control" name="login_id" id="formGroupExampleInput" value=ID001>
    					</div>
    				</div>
    		<br>
    				<div class="form-group">
    					<div style= width:400px;>
    					<label for="formGroupExampleInput2"><b>ユーザー名</b></label>
   							 <input type="text" class="form-control" name="user_name" id="formGroupExampleInput2" value=田中太郎>
  						</div>
  					</div>
  					<div class="form-group">
  						<label for="formGroupExampleInput2"><b>名前</b></label>
  							<div class="form-row" style= width:600px;>
  						 		<div class="col">
      								<b>姓</b><input type="text" name="last_name" class="form-control" value=田中>
  						 		</div>
   						 		<div class="col">
   							  		<b>名</b><input type="text"  name="first_name" class="form-control" value=太郎>
  						 		</div>
  							</div>
  					</div>
  				<br>
  					 		<div class="form-group">
    							<label for="formGroupExampleInput2"><b>生年月日</b></label>
    			<br>
   									<input type="date" name="calendar" max="9999-12-31">
   					 		</div>
    				 		<div class="form-group">
    							<label for="formGroupExampleInput2"><b>年齢</b></label>
    								<div style= width:200px;>
   										<input type="text" class="form-control" name="user_age" id="formGroupExampleInput2" value=29>
  									</div>
  					 		</div>
 					 		<div class="form-group">
  								<label class="my-1 mr-2" for="inlineFormCustomSelectPref"><b>住所</b></label>
  					 				<div style= width:200px;>
 								 		<select class="custom-select my-1 mr-sm-2" name="adress1" id="inlineFormCustomSelectPref">
   											<option selected>-------</option>
  												<option value="1">東京都</option>
    											<option value="2">神奈川県</option>
   												<option value="3">埼玉県</option>
   												<option value="4">千葉県</option>
    											<option value="5">茨城県</option>
 								 		</select>
 									</div>
 							</div>
 										<div style= width:700px;>
   											<input type="text" class="form-control" name="adress2" id="formGroupExampleInput2" value=中央区>
   										</div>
   				<br>
   									<div class="form-group">
   										<div style= width:200px;>
   							 				<label for="formGroupExampleInput"><b>パスワード</b></label>
    											<input type="password" class="form-control" name="password" id="inputPassword5">
    								</div>
    			<br>
    								<div class="form-group">
    									<div style= width:200px;>
 			   								<label for="formGroupExampleInput2"><b>パスワード(確認)</b></label>
   												<input type="password" class="form-control" name="pass_check" id="inputPassword5">
   										</div>
   									</div>
		  					</div>
  				<br>
  							<div style="text-align:center">
  								<button type="submit" class="btn btn-primary my-1">更新</button>
  				<br>
  				<br>
  								<a href="index.html">戻る</a>
  							</div>
				</form>
			</div>
				<br>
  				<br>

	</body>
</html>